.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
.uk-heading-2xlarge,
.uk-heading-3xlarge,
.uk-heading-large,
.uk-heading-medium,
.uk-heading-small,
.uk-heading-xlarge,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Telefonica';
    font-weight: normal;
}


.fondo_movistar {
    background-image: url('../img/fondo_home_peru.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;

}


.fondo_movistar_registrar {
    background-image: url('../img/fondo_azul_2026.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}




.fondo_movistar_cuadro {
    background-image: url('../img/fondo_cuadros_2_f.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.fondo_movistar_cuadro_new {
    background-image: url('../img/fondo_mapa_departemento.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.img_logo_inte {
    width: 147px;
}

.img_logo_movistar {
    width: 59px;
}

.img_text_red {
    width: 200px;
    margin-top: 20px;
}

.bloq_text_img {
    gap: 10px;
}

.bloq_text_img span {
    font-size: 40px;
    line-height: 1.2;
    color: #fff;
}

.img_logo_full img {
    width: 100%;
    object-fit: contain;

}

.btn_azul_comensar {
    background: #0d022b;
    color: #fff;
    font-size: 20px;
    line-height: 1.2;
    text-transform: uppercase;
    width: 100%;
    max-width: 250px;
    text-align: center;
    padding: 10px 15px;
    border-radius: 40px;
    border: none;
}

.btn_azul_comensar:hover {
    color: #fff;
    text-decoration: none !important;
}

.btn_azul_comensar.btn_azul_blanco {
    background: #fff;
    color: #17b8ff;
}


.bloq_text_mapa_home p {
    color: #fff;
    font-size: 20px;
    line-height: 1.2;
    margin-top: 20px !important;
}

.bloq_mapa_centrado {
    width: 100%;
}

.bloq_text_mapa_home {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#form_movistar_r {
    width: 100%;
    max-width: 970px;
}

.bloq_formulario_regitro {
    background-image: url('../img/fondo_movil_form.webp');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding-top: 130px;
    padding-bottom: 100px;
}

.bloq_formulario_regitro h1 {
    font-size: 35px;
    line-height: 1.2;
    font-weight: 300;
    color: #fff;
}

.gap_input {
    gap: 25px;
    width: 100%;
}

#form_movistar_r label span {
    font-size: 24px;
    line-height: 1.2;
    color: #fff;
    width: 88px;
}

.margin_70_top {
    margin-top: 70px;
}

.margin_50_top {
    margin-top: 50px;
}

.quitar_margin_boton_d {
    margin-top: -30px;
}

#form_movistar_r label input {
    width: 100%;
    max-width: 531px;
    height: 45px;
    border: 2px solid #fff;
    background: none;
    border-radius: 50px;
    font-size: 20px;
    line-height: 33px;
    font-weight: 300;
    padding: 0px 20px;
    color: #fff;
}

.btn_azul_comensar.ancho_w_boton_a_2026 {
    max-width: 353px !important;
}

#form_movistar_r label input:focus {
    background: #ffffff7a;
}

.gap_clumn_10 {
    gap: 20px;
}

.calcular_alto_form {
    height: calc(100% - 70px);
}

.bloq_mapa_peru_selecion polygon:hover,
.activar_deparamento_final {

    cursor: pointer;

}



.bloq_ubicacion_mapa {
    width: 215px;
    background: linear-gradient(115deg, #0a0a3c 0%, #0d1b4d 40%, #155bb5 100%);
    border-radius: 20px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    position: absolute;
}

.bloq_ubicacion_mapa span {
    font-size: 15px;
    line-height: 25px;
    color: #fff;
    margin-left: -10px;

}

.ancho_img_local {
    width: 70px;
}

.contenedor_mapa_result {
    background: #44bfea;
    border-radius: 40px;
    width: 100%;
    padding: 30px;
}

.img_puntero_mapa {
    width: 75px;
    position: relative;
    left: -10px;
}

.img_departamento {
    width: 200px;
    object-fit: contain;
    height: 200px;
    margin-top: 20px;
}

.text_final_departamento {
    font-size: 35px;
    line-height: 1.2;
    color: #fff;
    margin-top: 25px !important;
    margin-bottom: 20px !important;
}

.text_final_departamento2 {
    font-size: 25px;
    line-height: 1.2;
    color: #fff;
    margin-top: 24px !important;
    margin-bottom: 30px !important;
}


.text_final_departamento3 {
    font-size: 40px;
    line-height: 47px;
    color: #fff;
    margin-top: 24px !important;
    margin-bottom: 30px !important;
}


.text_final_departamento strong,
.text_final_departamento2 strong {
    font-weight: bold;
}

.text_legales_final {
    font-size: 20px;
    line-height: 28px;
    color: #fff;
}

.ancho_input_error {
    max-width: 531px;
}

.bloq_mapa_centrar_table svg {
    height: 650px;
}

.border_error_form {
    border: 2px solid red !important;
}

.text_error_departamento {
    color: red;
    font-size: 18px;
    font-weight: bold;
}

#nombre_persona_elejida {
    text-transform: capitalize;
}

.alto_100_porcentaje {
    height: 100%;
    display: flex;
    align-items: center;
    background: #44bfea;
    border-radius: 90px;
}

#nombre_persona_elejida,
#texto_felicidad_ganador {
    font-size: 61px;
    line-height: 1.2;
}

.encima_total_2026 {
    position: relative;
    z-index: 99999;
}

@media(max-width:1020px) {
    .contenedor_movil_buscador {
        border-radius: 40px !important;
    }

    .contenedor_movil_buscador .btn_azul_comensar {
        font-size: 30px !important;
        max-width: 385px !important;
        padding: 15px 15px !important;
        border-radius: 20px !important;
    }
}

@media(max-width:820px) {
    .contenedor_movil_buscador .text_final_departamento {
        font-size: 45px !important;
    }

    #nombre_persona_elejida {
        font-size: 55px !important;
    }

    #text_ganaste_premio_f {
        font-size: 25px !important;
    }

    .contenedor_movil_buscador .btn_azul_comensar {
        font-size: 25px !important;
        max-width: 285px !important;
        padding: 10px 15px !important;
    }
}

@media(max-width:480px) {
    .margin_20_movil_final {
        margin-top: 15px !important;
        margin-bottom: 15px !important;

    }

    .quitar_margin_movil {
        margin: 0px !important;
    }

    .contenedor_movil_buscador .text_final_departamento {
        font-size: 25px !important;
    }

    #nombre_persona_elejida {
        font-size: 20px !important;
    }

    .contenedor_movil_buscador figure img {
        width: 80px;
    }

    #text_ganaste_premio_f {
        font-size: 15px !important;
    }

    .contenedor_movil_buscador .btn_azul_comensar {
        font-size: 15px !important;
        max-width: 150px !important;
        padding: 15px 15px !important;
        line-height: 1.2 !important;
        border-radius: 10px !important;
    }
}

.total_alto_spinner {
    position: fixed;
    height: 100vh;
    background: #00000096;
    width: 100%;
    z-index: 9999999;
}

.total_alto_spinner svg {
    color: #17b8ff !important;
}

.total_alto_spinner svg circle {
    stroke-width: 2px !important;
}

.no_mostrar_loader {
    display: none;
}

.contenedor_botones_sor_2026 a {
    position: absolute;
}